package models

type TableHead struct {
	Name  string `json:"name"`
	Width string `json:"width"`
}

func GetTableHead() []TableHead {
	a := []TableHead{
		{Name: "Kode", Width: "30%"},
		{Name: "User Group", Width: "40%"},
		{Name: "Aksi", Width: "30%"},
	}
	return a
}
